.slide-down { margin-bottom: 2px; }
.slide-down.-active {
    margin-bottom: 20px
}
.slide-down.-active .slide-down__button:after {
    transform: rotate(-90deg);
    transition-duration: 0.3s;
}
.slide-down__button:hover { color: #d8003f; }
.slide-down__button {text-align: left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;vertical-align: middle;font-weight: 700}

.slide-down__button {display: block;box-sizing: border-box;width: 100%;min-height: 72px;padding: 2px 100px 0 30px;position: relative;letter-spacing: 1px;font-size: 14px;line-height: 1.3;}
.slide-down__button[data-sec="180"],
.slide-down__button[data-sec="162"]{text-transform: none;}
.slide-down__button:after {display: block;content: "\e90d";font-family: 'font-btns';transform: rotate(90deg);font-weight: normal;font-size: 43px;color: #bcbcbc;position: absolute;right: 38px;top: 10%;transition-duration: 0.3s;}

@media (max-width: 700px) {
    .slide-down__button {
        padding: 10px 70px 10px 30px;
        font-size: 12px
    }
    .slide-down__button:after {
        right: 15px
    }
}